/*summaryPanel START*/
.summaryPanelTop-s{background:url(/cms-cps/newskies/images/benefits/logo_benefits.png) no-repeat scroll 0 -47px transparent;padding:0 0 10px 0;height:20px;}
.summaryPanelMid-s li{background:url(/cms-cps/newskies/images/benefits/icon-bullet-arrow.png) no-repeat 0 5px; padding:0 0 5px 10px;}
.summaryPanelTop-s, .summaryPanelMid-s{position:relative;}
/*summaryPanel END*/